<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net8.0-windows</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <UseWPF>true</UseWPF>
  </PropertyGroup>

  <ItemGroup>
    <None Remove="3.jpg" />
  </ItemGroup>

  <ItemGroup>
    <Resource Include="bin\Debug\net8.0-windows\img\pornGirl.jpg" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="CsvHelper" Version="32.0.2" />
  </ItemGroup>

  <ItemGroup>
    <Resource Include="3.jpg" />
  </ItemGroup>

</Project>
